callout.unicode.start.character
Prev | Callouts | Next

## callout.unicode.start.character

callout.unicode.start.character — First Unicode character to use, decimal value.

## Synopsis

    <xsl:param name="callout.unicode.start.character">10102</xsl:param>

## Description

If `callout.graphics` is zero and `callout.unicode` is non-zero, unicode characters are used to represent callout numbers. The value of `callout.unicode.start.character` is the decimal unicode value used for callout number one. Currently, only 10102 is supported in the stylesheets for this parameter.

Prev | Up | Next
callout.unicode.number.limit | Home | callouts.extension